# 64. Mutation: Tilføj brugere til organisation

Mutation for at tilføje brugere til "Organisationen".

Mutationen kan kun udføres fra kontoen, der tilhører Organization-gruppen.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutation AddUsersToOrganizationSample {
  addUsersToOrganization(
    input: { 
      organizationUuid: "organization_uuid", 
      emails: ["user1@gmail.com", "user2@gmail.com"] 
    }
  ) {
    organisationsUuid
    userUuid
    email
    alleGårde
    oprettetDato
    updatedDate
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/dnk/api-dokumentation/oversigt-over-geopard-api-anmodninger/64.-mutation-tilfoj-brugere-til-organisation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
